Bug 40864 - Invalid image location
Summary: Invalid image location
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Web Builder Traffic
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-16 12:10 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-17 19:03:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-05-16 12:10:52 UTC
Description of Problem:
Page attempts to pull in image from local directory rather than /img directory

How Reproducible:
Always

Steps to Reproduce:
1. Pull up http://www.redhat.com/about/corporate/wwoffices/americas.html
2. View the source for the page
3. 

Actual Results:
There are 3 image links which go to 'img/pixel.gif'

Expected Results:
They should all go to '/img/pixel.gif' as that is where the image is
actually located

Additional Information:

Comment 1 Web Builder Traffic 2001-05-18 21:50:40 UTC
fixed.


Comment 2 Jay Turner 2001-05-21 12:31:39 UTC
Confirmed on the live site.


Note You need to log in before you can comment on or make changes to this bug.